libcatalyst-actionrole-requiressl-perl_0.07-1_all.deb


Advertisement

Description

libcatalyst-actionrole-requiressl-perl - Force an action to be (in)secure only

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libcatalyst-actionrole-requiressl-perl
Package version: 0.07
Package release: 1
Package architecture: all
Package type: deb
Installed size: 60 B
Download size: 10.00 KB
Official Mirror: ftp.br.debian.org
Catalyst::ActionRole::RequireSSL provides a feature to force an action to be secure only, while Catalyst::ActionRole::NoSSL provides a way to force an action to be insecure/plain.

    Download

    Source package: libcatalyst-actionrole-requiressl-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libcatalyst-actionrole-requiressl-perl deb package:
      # sudo apt-get install libcatalyst-actionrole-requiressl-perl

    Files

    • /usr/share/doc/libcatalyst-actionrole-requiressl-perl/changelog.Debian.gz
    • /usr/share/doc/libcatalyst-actionrole-requiressl-perl/changelog.gz
    • /usr/share/doc/libcatalyst-actionrole-requiressl-perl/copyright
    • /usr/share/man/man3/Catalyst::ActionRole::NoSSL.3pm.gz
    • /usr/share/man/man3/Catalyst::ActionRole::RequireSSL.3pm.gz
    • /usr/share/man/man3/Catalyst::ActionRole::RequireSSL::Role.3pm.gz
    • /usr/share/perl5/Catalyst/ActionRole/NoSSL.pm
    • /usr/share/perl5/Catalyst/ActionRole/RequireSSL.pm
    • /usr/share/perl5/Catalyst/ActionRole/RequireSSL/Role.pm

    Changelog

    2014-08-07 - Michael Prokop <mika@debian.org> libcatalyst-actionrole-requiressl-perl (0.07-1) unstable; urgency=low * Initial Release. (Closes: #730790)

    Advertisement
    Advertisement